body,div,td,tr,th,span,a,input,select,textarea,submit{
	/*font-family: Arial;*/
}

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.svg#icomoon') format('svg'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.icomoon{
	font-family:icomoon, arial;
	font-style: normal;
}

/* Color Set one */
.coloronebackground{
	background-color:#e8e8e8;
}
.coloronefontcolor{
	color: #848383;
}
.coloroneheadingcolor{
	color: #ff0000;
}

/* Color Set two */
.colortwobackground{
	background-color:#D31146;
}
.colortwofontcolor{
	color: #D31146;
}
.colortwoheadingcolor{
	color: #ff0000;
}

/* Color Set three */
.colorthreebackground{
	background-color:#ffffff;
}
.colorthreefontcolor{
	color: #ffffff;
}
.colorthreeheadingcolor{
	color: #ff0000;
}